/* 1. Reset default styles to zero & Set font to sans-serif */

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;


}

/* Set 10-pixel padding in navbar and borderline. */

nav {
	display: flex;
	padding: 10px;
	border-bottom: 1px solid black;
	

	
}

/*3. Set nav links side by side and add 10-pixel margin */

ul > li {

	margin: 10px;
	list-style-type: none;
	display: inline-block;
	
	}

/*4. Remove underlines on each link. Set the nav links to color black text */

 li > a, a {
 	text-decoration: none;
 	color: black;
 	
}


/*5. Set the header to center & add 30-pixel margin */

.header {
	margin: 30px;
	text-align: center;
}

/*6. Set the first section's paragraph to center & add 20-pixels vertically, and 100-pixel horizontally */

#intro p {
	text-align: center;
	margin: 20px 100px;
	
	
}

/*7. Set the first section's button to center, add 16-pixel padding, color #c2195b, 25-pixel radius, text to color white, font to bold & 16-pixels, margin to auto */

#intro button {
	
  	display: flex;
  	justify-content: center;
  	align-items: center;
	padding: 16px;
	background-color: #c2195b;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	margin: auto;
}

/*8. Set the second section to 100-pixel padding horizontally, and 50-pixel vertically */

#succeed-info {
	padding: 50px 100px;

	
}

/*9.  Set the second section's sub header to center, add 20-pixel margin vertically */

h3 {
	margin: 20px 0px;
	}

/* 10. Set the pre-footer container with 4 section block elements (children), set to background color #012440, text to color white, 10-pixel padding, flex the children block elements */


footer {
	display: inline-block;
	background-color: #012440;
	color: white;
	padding: 10px;
	display: flex;
	
}

/*11. Each children block elements should have 25% width */

footer > section {
	width: 25%;
}


/*12. Each link in the child/children section of pre-footer must set color of the text to white, each link must be block element, and remove underline in every link */

footer > section > a {
	color:  white;
	list-style-type: none;
	display: block;
}

/* 13. Set the elements to center */

.afterFooter {
	text-align: center;
	
}


/* 14. Add 10-pixel padding on all sides to span element, text to black */
div > span {
	padding: 10px;
	color: black;
	
}


/* 15. Set 10-pixel padding on all sides, text to black, and remove all link underlines */
div > a {
	padding: 10px ;
	color: black;
	text-decoration: none;
	
}
